Bug 444327 - iptables fails for selinux
Summary: iptables fails for selinux
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-27 06:41 UTC by morgan read
Modified: 2008-12-08 00:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 00:32:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
setroubleshoot output (2.73 KB, text/plain)
2008-04-27 06:41 UTC, morgan read
no flags Details

Description morgan read 2008-04-27 06:41:46 UTC
Description of problem:
Applying iptables rules via system-config-firewall fails for selinux

Version-Release number of selected component (if applicable):
[morgan@morgansmachine ~]$ rpm -q iptables
iptables-1.3.8-6.fc8

How reproducible:
setroubleshoot warnings on enabling nfs ports and disabling firewall

Steps to Reproduce:
1. enable tcp/udp ports for nfs; disable firewall via gui
2.
3.
  
Actual results:
setroubleshoot warnings as attached txt file

Expected results:
no setroubleshoot warnings, working nfs etc

Additional info:
See attached setroubleshoot output

Comment 1 morgan read 2008-04-27 06:41:46 UTC
Created attachment 303893 [details]
setroubleshoot output

Comment 2 Thomas Woerner 2008-07-23 12:34:16 UTC
Please have a look at iptables-1.4.1.1-2 in testing. It should fix your problem.

Comment 3 Bug Zapper 2008-11-26 10:35:13 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 morgan read 2008-12-08 00:32:27 UTC
Seems OK now.


Note You need to log in before you can comment on or make changes to this bug.